/* Join Us */
div#join-us
{
	position: relative;
	display: block;
	width: 90%;
	background-color: #F59F00;
	padding: 5%;
}

@media (min-width: 768px) { div#join-us { display: table; table-layout: fixed;} }

div#join-us-text
{
	display: inline-block;
	width: 100%;
	text-align: left;
	vertical-align: middle;
	margin-bottom: 2em;
}

@media (min-width: 768px) { div#join-us-text { display: table-cell; width: 45%; margin-bottom: 0em; } }

div#join-us-form
{
	display: inline-block;
	width: 100%;
	text-align: left;
	vertical-align: middle;
}

@media (min-width: 768px) { div#join-us-form { display: table-cell; width: 45%; text-align: right; } }


a#join-us-close
{
	display: block;
    position: absolute;
    top: 0em;
    right: 0em;
    border: 0px;
    border-radius: 0px;
    margin: 0.5em;
    padding: 0px 6px;
    font-size: 70%;
    background-color: #999999;
    color: #333333;
    cursor: pointer;
}

a#join-us-close:hover
{
	background-color: #333333;
    color: #999999;
}

div#ninja_forms_form_5_cont
{
	position: static;
	display: inline;
	background: none;
	padding: 0%;
}

div#join-us-text > p
{
	display: inline;
    clear: none;
    float: left;
	text-align: left;
    font-weight: 900;
    font-size: 150%;
    color: #ffffff;
    margin: 0px;
	padding: 0px;
}

div#ninja_forms_form_5_all_fields_wrap > div.ninja-forms-required-items
{
	display: none;
	margin: 0px;
}

div#ninja_forms_form_5_all_fields_wrap
{
	font-size: 100%;
}

div#ninja_forms_field_5_div_wrap
{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	margin-top: 1em;
	float: left;
	clear: both;
}

@media (min-width: 500px) { div#ninja_forms_field_5_div_wrap { float: none; clear: none; margin-top: 0em;} }

div#ninja_forms_field_6_div_wrap
{
	display: inline-block;
	padding: 0px;
	clear: none;
	margin: 0px;
	margin-right: -4px;
	float: left;
	clear: both;
}

@media (min-width: 500px) { div#ninja_forms_field_6_div_wrap { float: none; clear: none; margin-top: 0em;} }

input[type='text']#ninja_forms_field_6
{
	font-size: 100%;
    background-color: #D28905;
    color: #FFFFFF;
    border: 0em;
    margin: 0px;
    padding: 0.4em 0.6em;
}

input#ninja_forms_field_5
{
	background-color: #eeeeee;
	border: 0em;
	color: #333333;
	border-radius: 0px;
	padding: 0.4em 3em;
	text-transform: capitalize;
	margin-top: -2px;
	font-weight: 400;
    font-size: 100%;
    color: #FFFFFF;
    background-color: #EB5F47;
}

input#ninja_forms_field_5:hover
{
	background-color: #D85941;
	color: #ffffff;
}

div#ninja_forms_form_5_response_msg
{
	display: none;
}

label#ninja_forms_field_6_label
{
	display: none;
}

div#ninja_forms_field_6_error
{
	position: absolute;
    top: 1em;
    left: 58%;
}

div#ninja_forms_field_6_error > p
{
	color: #D85941;
	font-weight: 900;
	font-size: 100%;
	padding: 0em;
    margin: 0em;
}

::-webkit-input-placeholder {
   color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

:-ms-input-placeholder {
   color: #ffffff;
}
